Bug 1004010 - [abrt] okular-4.10.4-1.fc18: qt_message_output: Process /usr/bin/okular was killed by signal 6 (SIGABRT)
[abrt] okular-4.10.4-1.fc18: qt_message_output: Process /usr/bin/okular was k...
Status: CLOSED DUPLICATE of bug 1010086
Product: Fedora
Classification: Fedora
Component: okular (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:e3fe15ff033de50fe79c352f26b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 13:24 EDT by Federico Leva
Modified: 2013-12-22 10:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-22 10:48:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.47 KB, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: cgroup (131 bytes, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: core_backtrace (1.68 KB, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: dso_list (7.02 KB, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: environ (2.44 KB, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: maps (23.45 KB, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: open_fds (351 bytes, text/plain)
2013-09-03 13:24 EDT, Federico Leva
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2013-09-03 13:25 EDT, Federico Leva
no flags Details
File: var_log_messages (227 bytes, text/plain)
2013-09-03 13:25 EDT, Federico Leva
no flags Details

  None (edit)
Description Federico Leva 2013-09-03 13:24:17 EDT
Description of problem:
I launched okular while opening a PDF attachment in Thunderbird from an .eml file attached to an email

Version-Release number of selected component:
okular-4.10.4-1.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 3
cmdline:        okular '/tmp/letera di autorizzazione.pdf' --icon okular -caption '\'Okular\''
crash_function: qt_message_output
executable:     /usr/bin/okular
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #3 qt_message_output at global/qglobal.cpp:2323
 #4 qt_message(enum QtMsgType, const char *, va_list) at global/qglobal.cpp:2369
 #5 qFatal at global/qglobal.cpp:2552
 #6 QObjectPrivate::QObjectPrivate at kernel/qobject.cpp:138
 #7 operator QChar at ../../src/corelib/tools/qstring.h:797
 #8 QKeyMapperPrivate::translateKeyEvent at kernel/qkeymapper_x11.cpp:1833
 #9 ??
 #10 ??
Comment 1 Federico Leva 2013-09-03 13:24:22 EDT
Created attachment 793295 [details]
File: backtrace
Comment 2 Federico Leva 2013-09-03 13:24:26 EDT
Created attachment 793296 [details]
File: cgroup
Comment 3 Federico Leva 2013-09-03 13:24:30 EDT
Created attachment 793297 [details]
File: core_backtrace
Comment 4 Federico Leva 2013-09-03 13:24:37 EDT
Created attachment 793298 [details]
File: dso_list
Comment 5 Federico Leva 2013-09-03 13:24:43 EDT
Created attachment 793299 [details]
File: environ
Comment 6 Federico Leva 2013-09-03 13:24:47 EDT
Created attachment 793300 [details]
File: limits
Comment 7 Federico Leva 2013-09-03 13:24:52 EDT
Created attachment 793301 [details]
File: maps
Comment 8 Federico Leva 2013-09-03 13:24:56 EDT
Created attachment 793302 [details]
File: open_fds
Comment 9 Federico Leva 2013-09-03 13:25:00 EDT
Created attachment 793303 [details]
File: proc_pid_status
Comment 10 Federico Leva 2013-09-03 13:25:05 EDT
Created attachment 793304 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:32:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Kevin Kofler 2013-12-22 10:48:52 EST

*** This bug has been marked as a duplicate of bug 1010086 ***

Note You need to log in before you can comment on or make changes to this bug.